Oracle Linux 6.10 and 4.0.3 Enterprise Version

Can I install 4.0.3 Enterprise version on Oracle Linux 6.10 box?

https://neo4j.com/docs/operations-manual/current/installation/requirements/ describes the supported OS platforms, which does not include Oracle Linux 6.10

Now Neo4j may just be able to be installed on Oracle Linux 6.10 there is no official support nor testing for such

Thanks a lot for your quick reply. I will present this to my client.